# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.ReferredDocumentAmount1Choice

Packages that use ReferredDocumentAmount1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of ReferredDocumentAmount1Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with type parameters of type ReferredDocumentAmount1Choice
Modifier and Type
Field
Description
`protected List<ReferredDocumentAmount1Choice>`
StructuredRemittanceInformation6.`rfrdDocAmt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return ReferredDocumentAmount1Choice
Modifier and Type
Method
Description
`ReferredDocumentAmount1Choice`
ObjectFactory.`createReferredDocumentAmount1Choice()`
Create an instance of `ReferredDocumentAmount1Choice`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return types with arguments of type ReferredDocumentAmount1Choice
Modifier and Type
Method
Description
`List<ReferredDocumentAmount1Choice>`
StructuredRemittanceInformation6.`getRfrdDocAmt()`
Gets the value of the rfrdDocAmt property.